Subject: Re: [[email-masked]: [PATCH]: swsusp on linux-2.6.9-rc3]

From: John Steele Scott <[email-masked]>
Date: Tue, 5 Oct 2004 07:37:52 +0930

On Mon, 4 Oct 2004 11:09 pm, Benjamin Herrenschmidt wrote:
> I have more of that in a tree here that I need to rediff... paulus also
> got real sleep working on his M10 based 15" albook by spying the MacOS
> driver using that ndrver hack I wrote a while ago, hopefully, we'll get
> that in shape & merged soon.

Presumably this same technique could be used to figure out sleep for the M9 in 
the iBook G4s? I've been hanging out for that feature for some time.

cheers,

John